WOLips' Velocity EOGenerator

Rubicode's Legacy EOGenerator (WO 5.3 and before) - Obsoleted by OS X Leopard and WO 5.4

The original EOGenerator will not work with OS X 10.5 or higher since the Cocoa-Java Bridge framework has been deprecated. You should only use it for compatibility with older projects. All new development should be done with the Velocity EOGenerator built into WOLips.